@charset "utf-8";

div#e_kyotenkouryuu{
}


/* ======================
	行間調整
====================== */

div#e_kyotenkouryuu{
	line-height: 1.5em;
}

/* ======================
	BaseColor
====================== */

/* H1-H4 */
div.blue_b #h1styleA div.h1txt{
	background-image:url(../../english/e-c2c/img/h1_blue_b_wall.jpg);
	}
div.blue_b .h2styleA h2{
	background-image:url(../../english/e-c2c/img/wall_h2_blue_b.jpg);
	}
div.blue_b .h3style h3.h3d{
	background-image:url(../../english/e-c2c/img/wall_h3_blue_b.jpg);
	border-bottom:solid 1px #06C;
	}
div.blue_b .h3style h3.h3r{
	background-image:url(../../english/e-c2c/img/wall_h3_orange.jpg);
	border-bottom:solid 1px #F90;
	}	
	
div.blue_b h4{color:#06C;}

/* Left Menu */
div.blue_b .submenuA .subheader{
	background-image:url(../../english/e-c2c/img/menu_index_title.jpg);
	}
div.blue_b .submenuA .subbody{
	background-image:url(../../english/e-c2c/img/menu_body_blue_b.jpg);
	}
div.blue_b .submenuA .subbottom{
	background-image:url(../../english/e-c2c/img/menu_bottom_blue_b.jpg);
	}
div.blue_b .submenuA li.menucategory{
	background-image:url(../../english/e-c2c/img/midashi_blue_b.gif);
	}

/* ======================
	Table
====================== */
div#e_kyotenkouryuu table.core_table{
	background-color: #666;
	border-collapse: separate;
	margin:0 auto;
	margin-bottom:2em;
	font-size:0.75em;
	border-spacing:0;
	border-collapse: collapse;
}

div#e_kyotenkouryuu table.core_table th{
	border: 1px #666 solid;
	background-color: #3b569e;
	color:#FFF;font-weight:bold;
	padding: 3px;
}

div#e_kyotenkouryuu table.core_table th{
	border: 1px #666 solid;
	background-color: #3b569e;
	color:#FFF;font-weight:bold;
	padding: 3px;
}

div#e_kyotenkouryuu table.core_table td{
	border: 1px #666 solid;
	background-color: #FFF;
	padding: 3px;
}

/* ======================
  2012/4/3
====================== */

.h3style h3.h3r{
	font-size:75%;font-weight:bold;
	padding-bottom:0.1em;
	padding-left:1.5em;
	background-image:url(../../english/e-c2c/img/wall_h3_orange.jpg);
	background-repeat:no-repeat;
	background-position:0em 0.2em;
	border-bottom:solid 1px #F90;
	margin-bottom:5px;
	}	
/* ======================
  2012/4/3
====================== */


div#e_kyotenkouryuu table.core_tableR{
	background-color: #666;
	border-collapse: separate;
	margin:0 auto;
	margin-bottom:2em;
	font-size:0.75em;
	border-spacing:0;
	border-collapse: collapse;
}

div#e_kyotenkouryuu table.core_tableR th{
	border: 1px #666 solid;
	background-color: #FFE1C4;
	color:#660033;
	font-weight:bold;
	padding: 3px;
}

div#e_kyotenkouryuu table.core_tableR td{
	border: 1px #666 solid;
	background-color: #FFF;
	padding: 3px;
}


/* ======================
  2013/3/7
====================== */
div#e_kyotenkouryuu table.core_tableB{
	background-color: #666;
	border-collapse: separate;
	margin:0 auto;
	margin-bottom:2em;
	font-size:0.75em;
	border-spacing:0;
	border-collapse: collapse;
}

div#e_kyotenkouryuu table.core_tableB th{
	border: 1px #666 solid;
	background-color: #E1F4FF;
	color:#005AB;
	font-weight:bold;
	padding: 3px;
}

div#e_kyotenkouryuu table.core_tableB td{
	border: 1px #666 solid;
	background-color: #FFF;
	padding: 3px;
}

/* ======================
  2013/3/7
====================== */

/* ======================
  2011/12/27 背景バー付き見出し
====================== */
/* ブルー用を追加 */
.h3_b {
	border-top: 1px solid #DFDFDF;
	border-bottom: 1px solid #C6C6C6;
	color: #06C;
	padding: 5px 5px 5px 8px;
	background-image: url(../../j-aaplat/img/aa_midas_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-right: 1px solid #CCC;
	border-left: 1px solid #DFDFDF;
	margin: 10px 0 5px 0;
}

/* オレンジ用を追加 */
.h3_r {
	border-top: 1px solid #DFDFDF;
	border-bottom: 1px solid #C6C6C6;
	color: #660033;
	padding: 5px 5px 5px 8px;
	background-image: url(../../j-aaplat/img/aa_midas_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-right: 1px solid #CCC;
	border-left: 1px solid #DFDFDF;
	margin: 10px 0 5px 0;
}
